ChiliProject - Bug # 875: ticket contextual menu is vertical

Status: Duplicate Priority: Normal
Author: Peter Mathis Category: User interface
Created: 2012-02-09 Assignee:

Updated: 2012-02-09 Due date:

Remote issue URL:

Affected version:

Description: just upgraded from 2.6 to 3.0 and now the contextual menu of a ticket is vertical.

Safari and Chrome are OK, but Firefox (Version 10.0) not.

Associated revisions

2008-03-23 09:34 am - Jean-Philippe Lang

Translations (closes #875, #876, #889, #891, #909):

* Norwegian added (Kai Olav Fredriksen)
* Finnish updated (Antti PerkiAfmAx=ki)

* Czech updated (Maxim KruAjina)

* Russian updated (Michael Pirogov)

* Polish updated (Mariusz Olejnik)

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1289 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-02-01 05:26 pm - Holger Just
[#875] Fix typo

History

2012-02-09 07:54 am - Peter Mathis

BTW also on chiliproject.org the contextual menu in FF 10.0 is vertical ...

2012-02-09 08:05 am - Holger Just
- Status changed from Open to Duplicate

Duplicate of #869
